Subject: [os2genau_digest] No. 982
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 18 Nov 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 17 November 2004
 Number  982
**************************************************

Subjects for today
 
1   * Melbourne OS/2 SIG Meeting NEW VENUE * : List Admin" <list at os2 dot org dot au>
2  Re:  Review of Pentium 4 570, Hacking Windows XP, Geforce 6600 : John Angelico" <talldad at kepl dot com dot au>
3  Re:  Firefox GA and Flash : Dennis Nolan <dennik at swiftdsl dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 17 November 2004 02:00:00 +1100 (EDT)
From:  "List Admin" <list at os2 dot org dot au>
Subject:   * Melbourne OS/2 SIG Meeting NEW VENUE *

 We would like to remind you of this upcoming event.
 Melbourne November OS/2 SIG Meeting 

            ****  NEW VENUE ****

 The Eleventh MEETING for the year for 

             'Melbourne PC Users Group OS/2 SIG'

 Date:   Tuesday, 23rd November 2004
 Time:  7:00PM - 9:30PM
 Place:  Melbourne PC Group
              2nd Floor, Chadstone Place
              Chadstone Shopping Centre
               [ Melway 96 E4 ]
              Victoria, Australia.

 Our first evening's topics might be 
     a) familiarisation tour
     b) Firefox GA release
     c) possible eateries

 Melboune PC Users Group premises are located at :-
 2nd floor, Chadstone Place (near Bi-Lo)
 Chadstone Shopping Centre [ Melway 96 E4 ].  

 The entrance is on the Southern side of the Centre between 
 the National Bank and My Chemist.  And another entrance 
 for after hours access to the lift from inside the shopping centre
 opposite the Bi-Lo store.

 To give members a better chance of attending, we will start
 slightly later at 7.00pm.

 The Monthly Meeting of Melbourne OS/2 SIG 
 Normally held the fourth Tuesday of each month.
 Except December (Maybe ?)
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Wed, 17 Nov 2004 10:39:31 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Review of Pentium 4 570, Hacking Windows XP, Geforce 6600

On Tue, 16 Nov 2004 23:20:56 UT, ExtremeTech Weekly wrote:

>
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>NEWS FLASH
>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
>
>Hacking Windows XP: Speed Up Your Network and Internet Access
>
>Tips and tricks on how to improve your LAN and Internet speed by editing TCP/IP settings in the System Registry.
>
>http://eletters.extremetech dot com/zd1/cts?d=80-200-2-2-147148-22012-1

Hi to those on OS2genau and possi lists.

There have been some separate discussions about XP recently.

The above may be useful to explore.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Windows XP: Simulated eCS!
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Wed, 17 Nov 2004 18:00:19 +1100
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  Firefox GA and Flash

I also don't go often to flash sites, but I recall that the 1.0 prieview 
release had the same problem.

Sites that I visited with flash, the flash files would not run/download.

Strangly a shockwave .swf file on my hard drive works ok.

When I first noticed it, if I recall correctly, I thought that it was 
not downloading the file, rather than that it was downloading the file 
and then not playing it.

Didn't have time to try and find out why it wasn't loading the file.

Regards
Dennis.

John Angelico wrote:

>Hi all!
>
>I have enjoyed another smooth transition from Firefox PreRelease to the GA
>release.
>
>However, I have discovered a rarity (since I don't often travel to Flash
>sites) - Flash isn't working, although the plugin dll is present.
>
>I checked Steve Wendt's site 
>  
>
>>http://www.os2bbs dot com/os2news/Warpzilla.html
>>    
>>
>courtesy of a Voice News reminder, and one tip tehre was to ensure I had a
>browser cache enabled. 
>
>However, 10 Mb later still no success.
>
>Back to get the latest version of Flashos2.exe.
>
>Installed that, made sure it was in the right plugin directories, restarted
>FF but still no go.
>
>Anyone else have any clues...?
>
>
>Best regards
>John Angelico
>OS/2 SIG
>os2 at melbpc dot org dot au or 
>talldad at kepl dot com dot au
>___________________
>
>PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
>... Don't you wish you could download a HOT pizza, in a flash?
>
>

> 

>
>
>  
>
----------------------------------------------------------------------------------